<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_employeeSharedHelper")) {
    class WpBookingPro_employeeSharedHelper
    {
        public static function get_list_employee()
        {
            $employeesModel = WoobookingModel::getInstance('employees');
            return $employeesModel->getList();
        }
    }
}